1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Last response code: 400 -> Your version of Instagram is out of date.

Discussion in 'Instagram' started by PRINCESSGRACE, Nov 4, 2015.

  1. PRINCESSGRACE

    PRINCESSGRACE Regular Member

    Joined:
    Apr 11, 2010
    Messages:
    241
    Likes Received:
    25
    Anyone has encountered this error? I'm baffled and do not know what to do.
     
    • Thanks Thanks x 1
  2. Euphorix

    Euphorix Supreme Member

    Joined:
    Feb 20, 2015
    Messages:
    1,331
    Likes Received:
    802
    Location:
    Mountain View, CA
    Did you try updating your app?
     
  3. StealNova

    StealNova Newbie

    Joined:
    Sep 5, 2013
    Messages:
    36
    Likes Received:
    3
    Occupation:
    CEO of StealNova, LLC
    Location:
    US
    Home Page:
    Thanks for your help
     
  4. longdouble

    longdouble Regular Member

    Joined:
    Jun 15, 2015
    Messages:
    411
    Likes Received:
    81
    Some of the accounts I am botting with are Android 6.0 and they still work excellently.
    I saw this error when doing something wrong with a request (like posting an invalid utf8 string) and never ever needed to upgrade to a never version of my bot when I was doing everything right.